@keyframes big {
	0% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	50% {
		transform: scale(2);
		-webkit-transform: scale(2);
	}
	100% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}

@keyframes call {
	0% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	50% {
		transform: scale(0.5);
		-webkit-transform: scale(0.5);
	}
	100% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}
.banner{
	height: 600px;
	background: url(../../public/www/htb_list/banner.jpg) no-repeat center 0;
}
.banner .title{
	font-size: 60px;
	font-weight: bold;
	line-height: 60px;
	padding-top: 260px;
	padding-bottom: 29px;
	color: #ffffff;
}
.wrapper{
	width: 1200px;
}
.banner .des{
	font-size: 30px;
	line-height: 30px;
	color: #ffffff;
}
.section1{
	height: 48px;
	line-height: 48px;
	background-color: #fafafa;
	font-size: 16px;
	color: #303030;
	font-weight: bold;
}
.section1 span{
	color: #4496ff;
}
.loading {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-align: center;
	line-height: 100%;
	position: absolute;
	display: none;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.2);
}

.loading>div {
	justify-content: center;
	align-items: center;
	display: flex;
}

.loading>div span {
	border-radius: 50%;
}

.loading>div span:nth-of-type(1) {
	width: 14px;
	height: 14px;
	background-color: #F07832;
	animation: big 1s linear 0s infinite;
	-webkit-animation: big 1s linear 0s infinite;
}

.loading>div span:nth-of-type(2) {
	width: 24px;
	height: 24px;
	background-color: #17325D;
	margin-left: 10px;
	animation: call 1s linear 0s infinite;
	-webkit-animation: call 1s linear 0s infinite;
}
.section2{
	padding-bottom: 120px;
	position: relative;
}
.section2 .erro {
	padding-top: 30px;
	font-size: 36px;
	color: #999999;
}
.section2 .years_tag{
	display: flex;
	-webkit-display: flex;
	margin-top: 38px;
	text-align: center;
	margin-bottom: 43px;
}
.section2 .years_tag span{
	width: 85px;
	height: 34px;
	background-color: #efefef;
	font-size: 18px;
	line-height: 34px;
	color: #5d5d5d;
	margin-right: 10px;
	cursor: pointer;
}
.section2 .years_tag span.active{
	background-color: #4496ff;
	color: #fff;
}
.section2 .title{
	font-size: 20px;
	line-height: 20px;
	padding-top: 14px;
	padding-bottom: 11px;
	color: #070707;
}
.section2 ul{
	justify-content: space-between;
	flex-wrap: wrap;
	display: none;
}
.section2 ul.active{
	display: flex;
	-webkit-display: flex;
}
.section2 li{
	margin-bottom: 73px;
	width: 550px;
	position: relative;
}
.section2  li.active:after{
	position: absolute;
	content: 'NEW';
	width: 110px;
	height: 40px;
	background-color: #f04750;
	border-radius: 0px 20px 20px 0px;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
	left: 0;
	top: 25px;
	color: #ffffff;
}
.section2 li a{
	display: block;
	width: 100%;
	height: 100%;
}
.section2 .time_look{
	height: 18px;
	font-size: 14px;
	color: #7f7f7f;
}
.section2 .time_look .time {
	padding-left: 23px;
	background: url(../../public/www/gold/time.png) no-repeat left center;
}
.section2 .time_look .eye{
	margin-left: 20px;
	padding-left: 25px;
	background: url(../../public/www/gold/eye.png) no-repeat left center;
}
